<!DOCTYPE html>

    <html>

    <head>

    <meta charset=”utf-8″>

    <title>Hi All</title>

    </head>

    <body>

    <h1>Hi All</h1>

    <p> HTML Page to lesson-4 (by Arkady Shanygin) </p>

    </body>

    </html>

